Subject: pdisk & G4

From: "Iain Sandoe" <[email-masked]>
Date: Thu, 06 Jul 2000 11:57:18 +0100

Hi,

pdisk 0.7a4 (MacOS version) does not appear to run successfully on
G4/sawtooth (that is, it runs without crashing but reports no devices -
every ATA device shows as 'not ready').

This is the latest version on LinuxPPC 2000 and a quick check of the Apple
Developer site did not reveal a newer version.  It's an Apple program.

Does someone have the sources - or is there an alternative (OK - I will use
the new Apple Disk Setup  which gets me most of the way - but pdisk is jolly
useful for checking that everything is OK).

TIA,
Iain.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/